Subject: [Fot] 2013 Kastner Cup

From: marty sukey <[email-masked]>
Date: Sun, 7 Apr 2013 08:33:39 -0400 FILETIME=[226DC3E0:01CE338C]

Thought you might be interested to know, as of now there are 61 folks planning
on competition in the Kastner Cup at Road Atlanta. TR4 will be by far the
largest car group at 26 cars. I'm pretty sure that's a record turnout.
Everybody will be looking quite spiffy also as there are 100 event t-shirts on
order so far. There is still plenty of time to get your name added to the back
of the shirt and place an order.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive